Subject: Re: [PATCH] BOOKE_WDT Part 1/2 (Re: PPC 44x Watchdog timer)

From: Takeharu KATO <[email-masked]>
Date: Tue, 17 May 2005 23:47:41 +0900

Hi Kumar:

>> No problem, can you replace all the cmd line parsing with 
>> early_param() code in arch/ppc/kernel/setup.c.  Take a look at 
>> arch/ppc64/kernel/setup.c for an example.  We still need to add a call 
>> to parse_early_param() in setup_arch().
>>
> Sorry, I can not figure out what you want.
> As far as I look the source tree,arch/ppc/kernel/setup.c does not have 
> the function called early_param.
> Would you give me a more precise explanation?
> 
On second thought, I make sense what you said.
You asked me that I make some kind of cleanups, didn't you?
If it is true, I'll try to clean up these setups, but it may be
take the time.